/*
#913732 rouge
#000000 noir
#FFE6A7 jaune
#BB9457 doré
#FFFFFF blanc
#432818 marron
 */

*, ::before, ::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    background-color: #000000;
    color: #FFFFFF;
    width: 100%;
    height: 100%;
}

hr {
    width: 100%;
    margin: auto;
    size: 1px;
    background-color: #FFE6A7;
}

h1, h2 {
    font-family: 'Libre Baskerville', serif;
}

h1 {
    font-size: 2rem;
    color: #BB9457;
}

h2 {
    font-size: 1.5rem;
    color: #BB9457;
}

h3, h4 {
    font-weight: bold;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 16px;
}

a {
    color: #FFFFFF;
}

a:hover {
    color: #FFE6A7;
    text-decoration: none;
}

.page-title {
    display: none;
}

/* ***** Buttons ****** */

.btn-custom {
    background-color: #913732;
    border: 1px solid #BB9457;
    color: #FFFFFF;
}

.btn-custom:hover {
    background-color: #FFE6A7;
    color: black;
    border: 1px solid #913732;
}

.btn-admin {
    background-color: #FFE6A7;
    border: 1px solid #913732;
    color: #000000;
}

.btn-admin:hover {
    background-color: #913732;
    color: #FFFFFF;
    border: 1px solid #BB9457;
}


/* Main menu  */

.navbar {
    background-color: black!important;
    opacity: 0.8;
}
.menu-icon {
    font-family: 'Savoye LET', sans-serif;
}
.nav-link {
    color: #FFFFFF!important;
    font-size: 20px;
}
.nav-link:hover, .navbar-brand:hover, .menu-icon:hover {
    color: #FFE6A7!important;
}


/* Footer */

.first-footer, .second-footer {
    font-size: 14px;
}

.first-footer {
    background-color: #FFE6A7;
    color: black;
}

.second-footer {
    background-color: #BB9457;
}

.dark-link {
    color: black;
}
.dark-link:hover {
    color: #BB9457;
}

/* Modal location (footer) */

.modal {
    background-color: #FFE6A7;
}

.modal-content {
    background-color: black;
}

.modal-title, .close {
    color: #BB9457;
}
.close:hover {
    color: #FFE6A7;
}


/* Pagination */

.pagination .page-item .page-link {
    background-color: #913732;
    color: #FFFFFF;
    border: 1px solid #BB9457;
}

.pagination .page-item .page-link:hover {
    background-color: #913732;
    color: #FFE6A7;
    border: 1px solid #BB9457;
}

.pagination .page-item.disabled .page-link {
    color: #BB9457;
}

.closed-day {
    color: #FFE6A7;
}


/*********************************************************************
                    media queries
**********************************************************************/

/* mobile phones */

@media screen and (min-device-width: 280px) and (max-device-width: 767px) {

    h2 {
        font-size: 20px;
    }
}

